#file_path=D:/file/
file_path=/Users/liuyang/work/argus_work/tjmdp/udata


account=admin
password=passed

rainbowplan.appid=wxd097672957e48ba8
rainbowplan.secret=6500d648cc5715f8829dab993de746f3
rainbowplan.token=
rainbowplan.aesKey=
rainbowplan.msgDataFormat: JSON